SciQLOP - Task #2484

User story # 2412 (In Progress): Drag And drop Catalogue
Drag event sur time widget

06/12/2017 11:37 AM - Anonymous

Status: Closed Start date: 11/12/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

History

#1 - 11/12/2017 04:01 PM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 11/12/2017

#2 - 13/12/2017 05:49 PM - Anonymous

- Status changed from In Progress to Feedback

#3 - 18/12/2017 09:34 AM - Anonymous
- Status changed from Feedback to Closed
